Subject: Varioius missing errata (2045, 2069, 4282, 2822)

From: Frank Ellermann <[email-masked]>
Date: Mon, 14 Aug 2006 00:08:31 +0200

Hi, I'm looking for updates for various pending or lost errata.

The oldest I'm aware of is an obvious typo in RfC 2045,
submitted by one of the authors (Feb 24 11:31:01 2005 in your
public pending-errata.msgs mbox).

Another is about the example in RFC 2069 (27 Feb 2005 06:07:04
+0100).  My attempts to check this with one of the authors
failed, maybe you have the same problem.  I've posted it here
<http://article.gmane.org/gmane.ietf.rfc.interest:3> (2005-03).

The third erratum about RfC 4282 was only posted here, see
<http://permalink.gmane.org/gmane.ietf.rfc.interest/95> 
<http://permalink.gmane.org/gmane.ietf.rfc.interest/96>
(December 2005, relatively new).

Some days later a minor but IMO important detail in RFC 2822:
<http://permalink.gmane.org/gmane.ietf.rfc.interest/110>
You have that in you public mbox (Tue Jan 10 00:52:39 2006).

At the moment I try to check two other (in addition to 2069)
MD5 related problems in RFC 2938 and the (not yet published)
NNTPext-authinfo with the authors.  The NNTPAUTH issue might
be interesting, because there's a chance to fix it before it's
published.  The RFC 2069 problem could be relevant for the
(future) 2831bis, I hope you find the time to publish it soon.

Regards, Frank